@charset "UTF-8";
.pageBody {
  background-color: #f5f5f5;
  padding-bottom: 15px;
}
.pageBody .container-fluid .content .detail-content {
  gap: 20px;
}
.pageBody .container-fluid .content .detail-content .left {
  display: flex;
  gap: 20px;
}
.pageBody .container-fluid .content .detail-content .left .item-p {
  line-height: 26px;
}
.pageBody .container-fluid .content .detail-content .left .item-p .item-span-2 {
  width: 70px;
  display: inline-block;
  width: 45px;
  color: #232323;
}
.pageBody .container-fluid .content .detail-content .left .item-p .item-span-text {
  color: #666666;
}
.pageBody .container-fluid .content .detail-content .left .detail-img-wrap {
  width: 35%;
  max-width: 180px;
}
.pageBody .container-fluid .content .detail-content .left .detail-img-wrap img {
  width: 100%;
  aspect-ratio: 1;
  object-fit: contain;
}
.pageBody .container-fluid .content .detail-content .left .detail-info {
  flex: 1;
}
.pageBody .container-fluid .content .detail-content .left .detail-info > :nth-child(1) {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.pageBody .container-fluid .content .detail-content .left .detail-info > :nth-child(2) {
  display: flex;
  flex-direction: column;
}
.pageBody .container-fluid .content .detail-content .left .detail-mobile-info {
  display: none;
}
.pageBody .container-fluid .content .detail-content .right {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 20px;
}
.pageBody .container-fluid .content .detail-content .right .confirm {
  line-height: 1em;
  font-size: 14px;
  font-weight: normal;
  width: fit-content;
  padding: 8px 28px;
}

.table_list {
  width: 100%;
}
.table_list thead {
  background-color: #f5f5f5;
}
.table_list th {
  border: 1px solid #c6c6c6;
  text-align: left;
  padding: 8px 15px;
  font-size: 16px;
  font-weight: bold;
  background-color: #ddeefe;
}
.table_list td {
  border: 1px solid #c6c6c6;
  text-align: left;
  padding: 8px 15px;
  word-break: break-all;
}
.table_list th,
.table_list td {
  border-color: #f2f2f2;
}

.layui-card {
  border-radius: 6px;
  box-shadow: none;
}

.layui-panel {
  border-radius: 6px;
}

.bgcolor-e6eaf4 {
  background-color: #e6eaf4;
}

.confirm {
  background-color: #0069b7;
  color: #fff;
  border: none;
  outline: none;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease;
  font-size: 12px;
  padding: 5px 12px;
  width: 85px;
}
.confirm:hover {
  background-color: rgb(0, 94.5, 164.7);
}

#tab-body {
  padding: 0;
  background-color: #f5f5f5;
}
#tab-body .tab-item {
  display: none;
}
#tab-body .tab-item:not(.product-item) {
  background-color: #fff;
  padding: 10px 15px;
}
#tab-body .tab-item:not(.product-item) .item-p {
  line-height: 40px;
  font-size: 14px;
}
#tab-body .tab-item:not(.product-item) .item-p img {
  vertical-align: top;
  margin-top: 8px;
}
#tab-body .tab-item:not(.product-item) .layui-panel {
  padding: 15px;
  background-color: #f5f5f5;
  color: #232323;
  min-height: 135px;
}

#tab-header2 {
  background-color: #f5f5f5;
}
#tab-header2 .layui-this,
#tab-header2 li:hover {
  color: #0069b7;
  font-size: 18px;
  font-weight: bold;
}
#tab-header2 .layui-this:after {
  border-bottom: 2px solid #0069b7;
}
#tab-header2 li {
  font-size: 18px;
}
#tab-header2 > div > * {
  margin-left: 5px;
  padding: 5px 3px;
  height: 30px;
}

.view-more {
  color: #1c1c1c;
  display: inline-block;
  padding: 0 40px 0 20px;
  font-size: 13px;
  position: relative;
  border: 2px solid #1c1c1c;
  line-height: 2;
  background-color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
}
.view-more:hover {
  background-color: #1c1c1c;
  color: #fff;
}
.view-more:after {
  content: "→";
  position: absolute;
  right: 5px;
  top: 3px;
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
}

.total .right {
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  width: auto;
}
.total .right .form-control {
  font-size: 12px;
  padding: 6px;
}
.total .right > * {
  margin-left: 5px;
  margin-bottom: 5px;
}
.total .right button.confirmBtn {
  background-color: #0069b7;
  color: #fff;
  border: none;
  outline: none;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease;
  font-size: 13px;
  padding: 7px 12px;
  font-weight: normal;
  border-radius: 5px;
  border: 1px solid transparent;
}
.total .right button.confirmBtn:hover {
  background-color: rgb(0, 94.5, 164.7);
}

@media (max-width: 768px) {
  .pageBody .container-fluid {
    padding: 0;
  }
  .pageBody .container-fluid > .content .row {
    margin: 0;
    display: block !important;
  }
  .pageBody .container-fluid > .content .row > div {
    margin-top: 10px;
    padding-right: 0;
    padding-left: 0;
    box-sizing: content-box;
  }
  .pageBody .container-fluid > .content .detail-content {
    flex-direction: column;
  }
  .pageBody .container-fluid > .content .detail-content .left {
    display: grid;
    grid-template-columns: max-content(35%, 180px) 1fr;
  }
  .pageBody .container-fluid > .content .detail-content .left .detail-img-wrap {
    width: 100%;
  }
  .pageBody .container-fluid > .content .detail-content .left .detail-info > :nth-child(1) {
    grid-template-columns: 1fr;
  }
  .pageBody .container-fluid > .content .detail-content .left .detail-info > :nth-child(2) {
    display: none;
  }
  .pageBody .container-fluid > .content .detail-content .left > :nth-child(3) {
    display: flex;
    flex-direction: column;
    grid-column: 1/3;
  }
  .pageBody .container-fluid > .content .detail-content .left > :nth-child(3) .item-span-2 {
    width: 70px;
  }
}
